# Uses of Class
org.eclipse.birt.report.model.api.elements.structures.ParamBinding

Packages that use ParamBinding
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of ParamBinding in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return ParamBinding
Modifier and Type
Method
Description
`static ParamBinding`
StructureFactory.`createParamBinding()`
Creates an empty parameter binding structure.
Methods in org.eclipse.birt.report.model.api with parameters of type ParamBinding
Modifier and Type
Method
Description
`void`
ActionHandle.`addParamBinding(ParamBinding paramBinding)`
Add a new parameter binding to the action.